Bug 9469 - New version released (4.2.0)
: New version released (4.2.0)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/liballegro)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-25 18:33 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-25 18:33:48
Не то, чтоб критично... Вышла новая версия. Вот некоторые, интересные на мой 
взгляд, отличия от текущей (4.1.14):

Sam Hocevar made is possible to put functions defined in assembler sourcefiles 
in a shared library in UNIX. 

Chris Robinson fixed the fileselector in UNIXnot properly recognising filenames 
containing UTF-8 characters.

Peter Wang fixed many problems on AMD64 in Linux - it should now work fine. 

Ну и множество всяких багфиксов.
------- Comment #1 From 2006-09-29 17:01:56 -------
Новая версия залита
------- Comment #2 From 2006-10-02 15:49:44 -------
(In reply to comment #1)
> Новая версия залита

А права на заливку есть? Кому дать?
------- Comment #3 From 2006-10-03 11:41:42 -------
Имелось ввиду "уже залита"